Quikrbox User app - Bug #6897

Order id missing on order detail screen. At top no need to show amount with 2 items rs 2103. You
can show order id in place of amount

06/22/2023 12:58 PM - priyanka Sharma

Status: Closed Start date: 06/22/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
R

Pending
2 items 22103

-

@ Garden Dreams
9 springfield Gardens, London NWS ORT, UK

Home
@ Captain Vijayant Thapar Marg,Sector
2,Noida,UP,201301
BILL DETAILS
'/ Areon Car Perfume Blue - 50 m| x 12999
'E.' Boat Rockerz 400 ¥ 1 1199
Item Total 2198.0
Discount Applied 20.0
Taxes 20.0
Paid Via Razorpay Bill Total 2103

Cancel order

I O <

History

#1 - 06/22/2023 11:12 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/26/2023 07:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
clipboard-202306221257-gdvOk.png 138 KB 06/22/2023 priyanka Sharma
